/*
Theme Name:		 Puhastaise Child theme
Description:	 Child Theme
Author:			 Erik Rattasepp
Template:		 porto
Version:		 1.0.1
-------------------------------------------------------------- */
a.button.add_to_cart_button.product_type_simple{
	display:none;
}
.shop-loop-before {
	display: none !important;
}
div#kontaktid label {
    color: #fff;
	display: block;
	margin-top: 5px;
}
#kontaktid .wpcf7-submit {
    display: block;
}
#kontaktid .wpcf7 form.invalid .wpcf7-response-output, #kontaktid .wpcf7 form.unaccepted .wpcf7-response-output {
    border-color: #ffb900;
    color: #fff;
}
.add-review-order-received {
  width: 500px;
  float: right;
  border-radius: 10px;
  border: 1px solid #ddd;
  position: relative;
  padding: 20px 190px 20px 15px;
  margin: 0 0 0 50px;
}
.add-review-order-received p{
  margin: 0;
}
.review-badge{
  width: 150px;
  height: auto;
  position: absolute;
  right: 20px;
  top: 50%;
  transform: translateY(-50%);
  -moz-transform: translateY(-50%);
  -webkit-transform: translateY(-50%);
}

.rent-estonia-title{
  margin: 50px 0 10px;
	display:none !important;
}
.rent-estonia-left {
  float: left;
  width: 47%;
  padding: 0 15px 0 0;
}
.time-wrap-content{
  float: left;
  width: 100%;
  margin: 0 0 20px;
}
.time-wrap{
  float: left;
  width: 50%;
}
.padding-right-10{
  padding-right: 10px;
}
.rent-estonia-left label.half {
  width: 50%;
  float: left;
}
.rent-estonia-left label{
  width: 100%;
}
.rent-estonia-left input,
.rent-estonia-left select {
  width: 100%;
  margin: 5px 0 0;
}
.rent-estonia-left label {
  margin-bottom: 1rem;
}
input.wpcf7-submit {
  border-radius: 6px;
  color: #000;
  font-weight: 600;
  text-transform: uppercase;
  padding: 0.5rem 0.875rem;
  font-size: 15px;
  line-height: 1.3333;
  width: auto;
  margin: 30px 0 20px;
  border: 1px solid transparent;
}
input.wpcf7-submit:hover{
  color: #fff;
  background: #000;
  border: 1px solid transparent;
}
.form-title{
  font-size: 1.3em;
  letter-spacing: -0.7px;
  line-height: 1.42857;
  margin-top: 0;
  margin-bottom: 15px;
  text-transform: uppercase;
  color: #ffc71f;
  font-family: 'Rubik', sans-serif;
  font-weight: 600;
}

 .rent-estonia-right {
    float: right;
    width: 53%;
    padding: 0 0 0 15px;

}
.rent-estonia-featured {
	float: left;
	width: 100%;
	padding: 30px 30px 10px 30px;
	border-top: 4px solid #ffc71f;
	background: #fff;
	border-bottom: 1px solid #dfdfdf;
	border-left: 1px solid #ececec;
	border-right: 1px solid #ececec;
	margin: 0 0 20px;
	box-shadow: 0 2px 4px 0px rgba(0,0,0,0.05);
}
.time-col {
  float: left;
  width: 100%;
  margin: 0 0 20px;
}
.rent-estonia-wrap {
    max-width: 80% !important;
    margin-left: 10%;
    margin-right: 10%;
	margin-top: 50px;
}
.rent-terms{
  float: left;
  width: 100%;
}
.wpcf7 form .wpcf7-response-output {
  float: left;
  width: 100%;
  margin: 0;
}
@media (max-width: 1200px){
  .rent-estonia-wrap {
    max-width: 100% !important;
    margin-left: 0;
    margin-right: 0;
  }
  .add-review-order-received {
    width: 100%;
    float: left;
    margin: 10px 0 30px;
  }
}
@media (max-width: 1000px){
  .rent-estonia-title {
    margin: 10px 0;
  }
  .rent-estonia-left,
  .rent-estonia-right{
    width: 100%;
    padding: 0 0 50px;
  }
}
@media (max-width: 500px){
  .add-review-order-received {
    width: 100%;
    float: left;
    padding: 15px 140px 15px 15px;
  }
  .review-badge{
    width: 100px;
  }
  .time-wrap,
  .rent-estonia-left label.half {
    width: 100%;
  }
  .padding-right-10{
    padding-right: 0;
  }
}
